Mailinglist Archive: opensuse (3901 mails)

< Previous Next >
Re: [SLE] Java with Firefox
  • From: Ben Higginbottom <b.higginbottom@xxxxxxxxxxxxxxx>
  • Date: Tue, 11 Jan 2005 10:10:03 +0000 (GMT)
  • Message-id: <05Jan11.101031gmt.332221@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
On 11/01/05 10:02 AM, Tim Nicholson <tim.nicholson@xxxxxxxxx> wrote:

> I have downloaded the 1.5.0_01 from Sun, which indeed does have the
> plug-ins, but on trying to install it with yast it warns of a conflict
> with Open Office, so I abandoned the install!

The conflict iirc involves the JDBC plugin into the database component buried in calc, which may or may not be relevant to what you use OOo for. If it is then you could try the current preview release of OOo2, which I and a number of our staff have been using for over a month without problems. It has much improved database support and appears to be fully compatable with jre1.5.

Regards,

Ben


< Previous Next >